Re: ERROR


Nikhil Gupta
 

Which computer are you using? I remember getting something very similar when I tried to pull the latest images on an M1 mac.

Nik


On Sat, Jan 22, 2022 at 11:48 AM Harsh Pathak <harshpathak27501@...> wrote:
manifest for hyperledger/fabric-orderer:latest not found: manifest unknown 

Join fabric@lists.hyperledger.org to automatically receive all group messages.